path: /build/build/libaom-media-libs-3.8.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge media-libs/libaom -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps media-libs/libaom
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libaom && luet-portage --dir /pkgdir/libaom
    media-libs/libaom && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7ab8c8c808250b6b2149124cb79c5b26b067dad3bd8b86b78fc0bc21baaa2f1a
  package:
    name: libaom
    version: 3.8.2
    category: media-libs
    use_flags:
    - -doc
    requires:
    - name: dav1d
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Alliance for Open Media AV1 Codec SDK
    uri:
    - https://aomedia.org
    license: BSD-2
    buildtimestamp: 2024-04-14 20:50:56.743219045 +0000 UTC m=+1403.441004930
    labels:
      BDEPEND: dev-lang/yasm doc? ( app-doc/doxygen ) dev-util/ninja dev-util/cmake
      IUSE: doc examples cpu_flags_x86_mmx cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3
        cpu_flags_x86_ssse3 cpu_flags_x86_sse4_1 cpu_flags_x86_sse4_2 cpu_flags_x86_avx
        cpu_flags_x86_avx2 cpu_flags_arm_neon
      emerge.packages: media-libs/libaom
      kit: media-kit
      original.package.name: media-libs/libaom
      original.package.slot: "0"
      original.package.version: 3.8.2
    treedir: /build/packages
  package_dir: /pkgdir/libaom
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0fb11bdfc87d2c77be4dadb887234bf0959a7b43c127277c1a7581f3ce7abc01
compressiontype: zstd
files:
- usr/include/aom/aom.h
- usr/include/aom/aom_codec.h
- usr/include/aom/aom_decoder.h
- usr/include/aom/aom_encoder.h
- usr/include/aom/aom_external_partition.h
- usr/include/aom/aom_frame_buffer.h
- usr/include/aom/aom_image.h
- usr/include/aom/aom_integer.h
- usr/include/aom/aomcx.h
- usr/include/aom/aomdx.h
- usr/lib64/libaom.so
- usr/lib64/libaom.so.3
- usr/lib64/libaom.so.3.8.2
- usr/lib64/pkgconfig/aom.pc
- usr/share/doc/libaom-3.8.2/PATENTS.bz2
- var/db/pkg/media-libs/libaom-3.8.2/BDEPEND
- var/db/pkg/media-libs/libaom-3.8.2/BUILD_TIME
- var/db/pkg/media-libs/libaom-3.8.2/CATEGORY
- var/db/pkg/media-libs/libaom-3.8.2/CBUILD
- var/db/pkg/media-libs/libaom-3.8.2/CFLAGS
- var/db/pkg/media-libs/libaom-3.8.2/CHOST
- var/db/pkg/media-libs/libaom-3.8.2/CONTENTS
- var/db/pkg/media-libs/libaom-3.8.2/COUNTER
- var/db/pkg/media-libs/libaom-3.8.2/CXXFLAGS
- var/db/pkg/media-libs/libaom-3.8.2/DEFINED_PHASES
- var/db/pkg/media-libs/libaom-3.8.2/DESCRIPTION
- var/db/pkg/media-libs/libaom-3.8.2/EAPI
- var/db/pkg/media-libs/libaom-3.8.2/FEATURES
- var/db/pkg/media-libs/libaom-3.8.2/HOMEPAGE
- var/db/pkg/media-libs/libaom-3.8.2/INHERITED
- var/db/pkg/media-libs/libaom-3.8.2/IUSE
- var/db/pkg/media-libs/libaom-3.8.2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libaom-3.8.2/KEYWORDS
- var/db/pkg/media-libs/libaom-3.8.2/LDFLAGS
- var/db/pkg/media-libs/libaom-3.8.2/LICENSE
- var/db/pkg/media-libs/libaom-3.8.2/NEEDED
- var/db/pkg/media-libs/libaom-3.8.2/PF
- var/db/pkg/media-libs/libaom-3.8.2/PROVIDES
- var/db/pkg/media-libs/libaom-3.8.2/REQUIRES
- var/db/pkg/media-libs/libaom-3.8.2/SIZE
- var/db/pkg/media-libs/libaom-3.8.2/SLOT
- var/db/pkg/media-libs/libaom-3.8.2/USE
- var/db/pkg/media-libs/libaom-3.8.2/environment.bz2
- var/db/pkg/media-libs/libaom-3.8.2/libaom-3.8.2.ebuild
- var/db/pkg/media-libs/libaom-3.8.2/repository
package_cacheimage: ""
runtime:
  name: libaom
  version: 3.8.2
  category: media-libs
  use_flags:
  - -doc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Alliance for Open Media AV1 Codec SDK
  uri:
  - https://aomedia.org
  license: BSD-2
  labels:
    BDEPEND: dev-lang/yasm doc? ( app-doc/doxygen ) dev-util/ninja dev-util/cmake
    IUSE: doc examples cpu_flags_x86_mmx cpu_flags_x86_sse cpu_flags_x86_sse2 cpu_flags_x86_sse3
      cpu_flags_x86_ssse3 cpu_flags_x86_sse4_1 cpu_flags_x86_sse4_2 cpu_flags_x86_avx
      cpu_flags_x86_avx2 cpu_flags_arm_neon
    emerge.packages: media-libs/libaom
    kit: media-kit
    original.package.name: media-libs/libaom
    original.package.slot: "0"
    original.package.version: 3.8.2
